<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio6</title>
    <link rel="stylesheet" type="text/css" href="parte6.css">
    
</head>

<body>
    <div class="wrapper">
        <p>
            <label for="nombre">Introduce numero</label>
        </p>
        <p>
            <input type="number" name="numerob" id="numerob">
        </p>
        <p>
            <button id="boton" onclick="introducir()">Pulsar</button>
        </p>
    </div>
    <div class="mostrarb"></div>
    <script type="text/javascript" src="parte6.js"></script>
</body>

</html>